<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="assets/style/style.css">
        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">    </head>
    <body>

        <div class="container">
            <div class="row">
                <div class="col-12">
                    <nav class="navbar navbar-light bg-light">
                        <span class="navbar-brand mb-0 h1">Navbar</span>
                    </nav>
                    
                </div>
            </div>
        </div>

        <div class="container mt-5">
            <div class="row">
                <div class="col-12">
                    <img class="float-left mt-1 mx-2" width="25px" src="assets/img/452f72b6-164b-4a58-a42d-c3b20b5b1f30.svg" alt="logo"> <h3 class="float-left text-secondary "><b>TOM TOM TOM</b></h3>
                </div>
            </div>
        </div>

        <div class="container mt-3 mb-2">
            <div class="row">
                <div class="col-12">
                    <h1 class="text-justify text-secondary">
                        <b>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec gravida feugiat dui ultrices interdum. </b>
                    </h1>
                </div>
            </div>
        </div>

        <div class="container mt-5">
            <div class="row">
                <div class="col-12">
                    <span class="text-justify text-secondary">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec gravida feugiat dui ultrices interdum. Aliquam eget augue non felis sollicitudin scelerisque non ac justo.
                    </span>
                </div>
            </div>
        </div>

        <div class="container mt-5">
            <div class="row">
                <div class="col-sm-12 col-md col-lg col-xl  border size c-vert red">
                    MAGNA
                </div>
                <div class="col-sm-12 col-md col-lg col-xl offset-md-1 border size  c-vert green">
                    MAGNA
                </div>
                <div class="col-sm-12 col-md col-lg col-xl offset-md-1 border size  c-vert blue">
                    MAGNA
                </div>
            </div>
        </div>

        <div class="container mt-5">
            <div class="row">
                <div class="col-sm-12 col-md col-lg col-xl border size c-vert red">
                    MAGNA
                </div>
                <div class="col-sm-12 col-md col-lg col-xl offset-md-1 border size  c-vert green">
                    MAGNA
                </div>
                <div class="col-sm-12 col-md col-lg col-xl offset-md-1 border size  c-vert blue">
                    MAGNA
                </div>
            </div>
        </div>

        <div class="container mt-5">
            <div class="row">
                <div class="col-sm-12 col-md col-lg col-xl border size c-vert red">
                    MAGNA
                </div>
                <div class="col-sm-12 col-md col-lg col-xl offset-md-1 border size  c-vert green">
                    MAGNA
                </div>
                <div class="col-sm-12 col-md col-lg col-xl offset-md-1 border size  c-vert blue">
                    MAGNA
                </div>
            </div>
        </div>

        <div class="container mt-5">
            <div class="row">
                <div class="col-sm-12 col-md col-lg col-xl border size c-vert red">
                    MAGNA
                </div>
                <div class="col-sm-12 col-md col-lg col-xl offset-md-1 border size  c-vert green">
                    MAGNA
                </div>
                <div class="col-sm-12 col-md col-lg col-xl offset-md-1 border size  c-vert blue">
                    MAGNA
                </div>
            </div>
        </div>

        <footer class="bg-light mt-5">
            <div class="container">
                <div class="row">
                    <div class="col-6">
                        <b class="text-secondary">CONTACTEZ-NOUS</b>
                        <form>
                            <div class="form-group">
                                <div class="row">
                                    <div class="col-6 float-left">
                                        <label for="Nom">Nom</label>
                                        <input type="text" class="form-control" id="Nom" aria-describedby="emailHelp" placeholder="Nom">
                                    </div>
                                    <div class="col-6 float-left">
                                        <label for="Prenom">Prénom</label>
                                        <input type="text" class="form-control" id="Prenom" aria-describedby="emailHelp" placeholder="Prénom">
                                    </div>
                                </div>
                            </div>
                            <div class="form-group">
                              <label for="Message">Message</label>
                              <input type="text" class="form-control" id="Message" placeholder="Message">
                            </div>
                            <button type="submit" class="btn btn-secondary btnsize">ENVOYER</button>
                          </form>
                    </div>
                    <div class="col-4 ml-2">
                        <b class="text-secondary">
                            SUIVEZ-NOUS
                        </b>
                        <br>
                        <div class="mt-2">
                            
                            <button>
                                <i class="iconeSize fab fa-twitter c-vert"></i>
                            </button>
                            <button>
                                <i class="iconeSize fab fa-facebook-f c-vert"></i>
                            </button>
                            <button>
                                <i class="iconeSize fab fa-instagram c-vert"></i>
                            </button>
                            <button>
                                <i class="iconeSize fab fa-github c-vert"></i>
                            </button>
                            <button>
                                <i class="iconeSize fas fa-fingerprint c-vert"></i>
                            </button>
                            <button>
                                <i class="iconeSize fas fa-phone c-vert"></i>
                            </button>
                            <button>
                                <i class="iconeSize fab fa-mail c-vert"></i>
                            </button>
                            <i class="iconeSize fab fa-facebook-f c-vert "></i>
                            <i class="iconeSize fab fa-instagram c-vert"></i>
                            <i class="iconeSize fab fa-github c-vert"></i>  
                            <i class="iconeSize fas fa-fingerprint c-vert"></i>    
                            <i class="iconeSize fas fa-phone c-vert"></i>   
                            <i class="iconeSize fab fa-mail c-vert"></i>      

                        </div>
                    </div>
                </div>
            </div>
        </footer>

        <script src="https://kit.fontawesome.com/d6998e7af2.js" crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
        <script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
        <script src="assets/js/script.js" async defer></script>
    </body>
</html>